map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 59c5f0d4-49a5-4720-ac69-0665b7eb4197
  playerICName: Ariana Blyant
  playerOOCName: BlondeBomb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d086ceb0-8509-476e-81bc-8e19f5f6f512
  playerICName: Johnson Burgers
  playerOOCName: Borgoz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d116fd14-e476-49e3-bace-8dc851961ae2
  playerICName: Robert Roben
  playerOOCName: Calir
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 517c2541-039a-4258-80e9-54dfbe52bff7
  playerICName: Lisa Hollow
  playerOOCName: catdotjs
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e8b90835-060c-4529-ac89-d6570182f818
  playerICName: Agent Echo
  playerOOCName: coolboy007
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  playerICName: Karly Hardie
  playerOOCName: CurrantBerries
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 800ecb1a-5efa-4fa0-a46d-a2dca9bee7ba
  playerICName: Bitcoinus Motherus
  playerOOCName: Doppiofrog
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6635d2dc-485f-4817-bb8f-655909533d56
  playerICName: Marcos Boyer
  playerOOCName: dsswift
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef7f336b-3ae4-4be8-86a7-a4e475edfcb1
  playerICName: Brennan Tanner
  playerOOCName: Eggreger
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 503121db-0fd2-426b-b010-65f01aae0722
  playerICName: Philip Hook
  playerOOCName: Eudicot
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 536284a5-ac23-4f9a-91b9-35d883ef4462
  playerICName: Pimoa Atra
  playerOOCName: evil_interloper
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Operator Lima
  playerOOCName: fopxs
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Marc Zabranski
  playerOOCName: FraggleRockstar
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0d2c19a5-155a-42c9-9076-8291ce7d5b85
  playerICName: Nibbles-Eggs
  playerOOCName: Fran_war
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a9c724ad-0a02-4231-a5a2-5c726d516b0c
  playerICName: Randy Durstine
  playerOOCName: garytheman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9c724ad-0a02-4231-a5a2-5c726d516b0c
  playerICName: syndicate personal ai device
  playerOOCName: garytheman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 953ff852-8f8f-41b3-8c87-b133cffdf48a
  playerICName: Rose Arne
  playerOOCName: GhoulishRose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Watches-The-Stars
  playerOOCName: Googas
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 7014fcf2-e220-4a68-a85b-a4235b3356f7
  playerICName: Michael Miller
  playerOOCName: Grandpaa
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7014fcf2-e220-4a68-a85b-a4235b3356f7
  playerICName: positronic brain (PB-80)
  playerOOCName: Grandpaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7014fcf2-e220-4a68-a85b-a4235b3356f7
  playerICName: Shehs-Malz
  playerOOCName: Grandpaa
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 76c8d9cc-859a-4a70-82b1-4ef22e1cf4fe
  playerICName: Bolin Stonegard
  playerOOCName: GrapplerBot
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b391f1c8-2915-44ec-8bb5-7f4acdf09b94
  playerICName: Samuel Moondancer
  playerOOCName: gsck
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3d582952-68f5-4d73-9252-509be32cb0c9
  playerICName: Tristan Robinson
  playerOOCName: jmills2727
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9520c512-dbff-45e7-aba3-41a80c639794
  playerICName: Leon Renshaw
  playerOOCName: JustMyself
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3506b9f-cafc-475c-99cf-88b02917a1b3
  playerICName: Hoards-The-Treasure
  playerOOCName: Kaeji_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3506b9f-cafc-475c-99cf-88b02917a1b3
  playerICName: Discount Dan's
  playerOOCName: Kaeji_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Dalton Rockwell
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fc6fa81b-84af-4dbe-85ef-04a4640e2e87
  playerICName: Ay Beecy
  playerOOCName: kingcowt1
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5c7ad65e-f2c0-4216-bea8-64fcfa2e100f
  playerICName: Leta Luna
  playerOOCName: LadyNorune
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Zygiella Formosanus
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 17b710ab-d592-431d-9980-310fa55e9113
  playerICName: Frank S Outlook
  playerOOCName: lokijester
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 38b3cb88-e73b-4b6d-895c-fc6c9167098d
  playerICName: Malik Carmichael
  playerOOCName: maotsetung_de_peruca
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Fleepy Mallow
  playerOOCName: mikamiteru64
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8209d15b-efc4-4f0c-920b-ebe80493c67b
  playerICName: Robust-Maints-Rizzler
  playerOOCName: MonkeyNoises
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 17a0d994-c084-416c-bc6f-4461dda900e6
  playerICName: Luna Sparkdawn
  playerOOCName: Nekonori
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: da6c87cf-b7e3-4f09-8272-afcc090a55eb
  playerICName: Jesse Pinkermyman
  playerOOCName: Norvi
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: tarantula (677)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Blast Thickneck
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: syndicate personal ai device
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bd5c16e4-8dbc-48d8-8651-f3c8dc0ece45
  playerICName: Falena Usta
  playerOOCName: Ossian23
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e1404827-b761-4607-b5eb-5524076cadb8
  playerICName: Pascal Pessi
  playerOOCName: Pessi197
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1404827-b761-4607-b5eb-5524076cadb8
  playerICName: Smile (225)
  playerOOCName: Pessi197
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 32ebeaa8-fb8d-4fcc-8266-d5328ccc38bf
  playerICName: Chill Reclusa
  playerOOCName: Pi_Masta
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b7f16c24-b9de-44e4-8c4c-afaf82bfc8a6
  playerICName: Patches-The-Injuries
  playerOOCName: Quasr
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: c0cfe6e9-5ce5-445b-a077-3eea121387b5
  playerICName: Crovonei Baru
  playerOOCName: Redstonewolf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Oskar Snyder
  playerOOCName: Ryancc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 016f044f-22d9-4cb4-af99-0443bc20b19a
  playerICName: Joe Oldmen
  playerOOCName: ScurvyFungus122
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9e6c6443-aa54-4e6d-8a50-70afef633611
  playerICName: Pat Clifton
  playerOOCName: SheldonCooper
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 76b6bab1-4dff-4460-9815-47a312bd425f
  playerICName: Kayden Coldsteel
  playerOOCName: Skrimblo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 29577d25-3bbc-4edf-932f-43360184da46
  playerICName: Gabriel Solarwind
  playerOOCName: SpiritFoxShikigami
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 39392915-03d4-4d92-8f06-b9c6e3fcd597
  playerICName: Grim Garus
  playerOOCName: StannisTheMannis
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 39392915-03d4-4d92-8f06-b9c6e3fcd597
  playerICName: tarantula (703)
  playerOOCName: StannisTheMannis
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 39392915-03d4-4d92-8f06-b9c6e3fcd597
  playerICName: tarantula (437)
  playerOOCName: StannisTheMannis
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Commander Delta
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Robert Wood
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ce19a5c6-2496-4b72-89de-7b112a899c7f
  playerICName: Amy Duskwing
  playerOOCName: the_j
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6e672464-0acc-42fc-a399-434af37c1de6
  playerICName: Ber-Rei
  playerOOCName: ThePuro
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 198d491f-ac49-4f54-8160-116cd2bd2870
  playerICName: Kuri-Na
  playerOOCName: Tofi_Toffee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Marrow
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4566d353-1d9a-4ad2-8278-c379a18ca94f
  playerICName: Leeroy Jackson
  playerOOCName: Woezel
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Delta[/color] ([color=gray]SuperGDPWYL[/color])

  - [color=White]Agent Echo[/color] ([color=gray]coolboy007[/color])

  - [color=White]Operator Lima[/color] ([color=gray]fopxs[/color])
server_id: wizards
server_name: leviathan
roundId: 83770
endTick: 8172596
duration: 01:07:23.4959565
fileCount: 794
size: 132810019
uncompressedSize: 872990032
endTime: 3.03:40:19.5609135
...
